flutter_swiper 1.1.6 copy "flutter_swiper: ^1.1.6" to clipboard
flutter_swiper: ^1.1.6 copied to clipboard

The best swiper(carousel) for flutter, with multiple layouts, infinite loop. Compatible with Android & iOS.

Stable versions of flutter_swiper

VersionMin Dart SDKUploadedDocumentationArchive
1.1.62.0 (dev)5 years agoCheck the analysis logs for flutter_swiper 1.1.6Download flutter_swiper 1.1.6 archive
1.1.52.0 (dev)5 years agoCheck the analysis logs for flutter_swiper 1.1.5Download flutter_swiper 1.1.5 archive
1.1.42.0 (dev)5 years agoDownload flutter_swiper 1.1.4 archive
1.1.32.0 (dev)5 years agoDownload flutter_swiper 1.1.3 archive
1.1.22.0 (dev)5 years agoDownload flutter_swiper 1.1.2 archive
1.1.02.0 (dev)5 years agoDownload flutter_swiper 1.1.0 archive
1.0.62.0 (dev)5 years agoDownload flutter_swiper 1.0.6 archive
1.0.42.0 (dev)5 years agoDownload flutter_swiper 1.0.4 archive
1.0.32.0 (dev)5 years agoDownload flutter_swiper 1.0.3 archive
1.0.22.0 (dev)6 years agoDownload flutter_swiper 1.0.2 archive
1.0.12.0 (dev)6 years agoDownload flutter_swiper 1.0.1 archive
1.0.02.0 (dev)6 years agoDownload flutter_swiper 1.0.0 archive
0.0.92.0 (dev)6 years agoCheck the analysis logs for flutter_swiper 0.0.9Download flutter_swiper 0.0.9 archive
0.0.82.0 (dev)6 years agoDownload flutter_swiper 0.0.8 archive
0.0.72.0 (dev)6 years agoDownload flutter_swiper 0.0.7 archive
0.0.62.0 (dev)6 years agoDownload flutter_swiper 0.0.6 archive
0.0.52.0 (dev)6 years agoDownload flutter_swiper 0.0.5 archive
0.0.42.0 (dev)6 years agoDownload flutter_swiper 0.0.4 archive
0.0.32.0 (dev)6 years agoDownload flutter_swiper 0.0.3 archive
0.0.22.0 (dev)6 years agoDownload flutter_swiper 0.0.2 archive
0.0.12.0 (dev)6 years agoDownload flutter_swiper 0.0.1 archive
1737
likes
40
pub points
97%
popularity

Publisher

unverified uploader

The best swiper(carousel) for flutter, with multiple layouts, infinite loop. Compatible with Android & iOS.

Repository (GitHub)
View/report issues

License

MIT (license)

Dependencies

flutter, flutter_page_indicator, transformer_page_view

More

Packages that depend on flutter_swiper